/*
Theme: InstaCard - Responsive Virtual Business Card
Author: graphic_dev
URI:  http://themeforest.net/user/graphic_dev?ref=graphic_dev
*/

/* Override CSS here */
body { background:url(../img/misc/backgrounds/patterns/shattered.png) repeat; }
li .abstract-text {
  display: none;
  padding-left: 10px;
}
.text-quote {
  margin-top: 5px;                                                             
  border-top:1px solid #e0e0e0;  
  margin-bottom: 5px;
  border-bottom: 1px solid #e0e0e0;
  padding: 5px 0px 5px 40px;
  font-weight: bold;
  font-size: 16px;
}
.project-desc p {
  margin-bottom: 10px;
}

.portfolio-thumbnails {
;
}
.portfolio-thumbnails li {
  /*background: #fff000;*/
  display:block;
  height: 150px;
  width: 600px;
  /*text-align: center;*/
}
.portfolio-thumbnails a {
  float:left;
  padding: 15px;
}

.portfolio-thumbnails li a span {
  color:inherit;
}
.portfolio-thumbnails li img.placeholder-img{
  float:left;
  height:150px;
  width: 150px;
}
